<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Design Architecture</title>
    <link rel="stylesheet" href="./css/reset.css" type="text/css">
    <link rel="stylesheet" href="./css/style.css" type="text/css">
</head>
<body class="main-container" id="top">
<header class="main-header">
    <nav class="header-nav-container">
        <div class="header-logo">
            <a href="./index.html">
                <img src="./img/logo/header-logo.svg" alt="logo">
                <p>Architect</p>
            </a>
        </div>
        <ul class="header-nav">
            <li class="header-nav-item"><a href="#">Home</a></li>
            <li class="header-nav-item"><a href="#">Architecture design</a></li>
            <li class="header-nav-item"><a href="#">Strange Buildings</a></li>
            <li class="header-nav-item"><a href="#">MAGAZINE</a></li>
            <li class="header-nav-item"><a href="#">BLOG</a></li>
            <li class="header-nav-item"><a href="#">NEWS</a></li>
        </ul>
        <button class="search">
            <img src="./img/search.png" alt="search">
        </button>
    </nav>
    <nav class="header-page-nav">
        <ul class="page-nav">
            <li class="page-nav-item"><a class="page-nav-link" href="#most-popular-posts">Most popular posts</a></li>
            <li class="page-nav-item"><a class="page-nav-link" href="#our-most-popular-clients">Our most popular clients</a></li>
            <li class="page-nav-item"><a class="page-nav-link" href="#top-rated">Top rated</a></li>
            <li class="page-nav-item"><a class="page-nav-link" href="#hot-news">Hot news</a></li>
        </ul>
    </nav>

    <div class="main-header-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</div>
    <div class="btn-line">
        <button class="main-header-btn btn-green"><span class="subscribe-btn-text">Subscribe Now</span></button>
        <button class="main-header-btn btn-blue"><span class="best-articles-btn-text">Best Articles</span></button>
    </div>
</header>
<main>
    <section class="post-container" id="most-popular-posts">
        <div class="container">
            <p class="title-post-container">Most popular posts</p>
            <div class="flex-post-container">
                <div class="flex-post">
                    <img src="img/post/flex/post-1.png" alt="Vanglo House By LWPAC in Canada" class="post-img">
                    <p class="post-title">Vanglo House By LWPAC in Canada</p>
                </div>
                <div class="flex-post">
                    <img src="img/post/flex/post-2.png" alt="Royal Blossom Hotel & Spa in USA" class="post-img">
                    <p class="post-title">Royal Blossom Hotel & Spa in USA</p>
                </div>
                <div class="flex-post">
                    <img src="img/post/flex/post-3.png" alt="Sunrise Expanse Hotel in USA" class="post-img">
                    <p class="post-title">Sunrise Expanse Hotel in USA</p>
                </div>
                <div class="flex-post">
                    <img src="img/post/flex/post-4.png" alt="Sunset Shack Hotel in Spain" class="post-img">
                    <p class="post-title">Sunset Shack Hotel in Spain</p>
                </div>
                <div class="flex-post">
                    <img src="img/post/flex/post-5.png" alt="Stargaze Resort & Spa in USA" class="post-img">
                    <p class="post-title">Stargaze Resort & Spa in USA</p>
                </div>
                <div class="flex-post">
                    <img src="img/post/flex/post-6.png" alt="Glorious Expanse Hotel in France" class="post-img">
                    <p class="post-title">Glorious Expanse Hotel in France</p>
                </div>
            </div>
        </div>
    </section>
    <section class="grid-client" id="our-most-popular-clients">
        <div class="grid-client-title">our most popular clients</div>
        <div class="grid-client-separator">
            <div class="separator"></div>
        </div>
        <div class="grid-client-item"><img src="./img/client/client-1.png" alt="national post"></div>
        <div class="grid-client-item"><img src="./img/client/client-2.png" alt="dryme"></div>
        <div class="grid-client-item"><img src="./img/client/client-3.png" alt="house and home"></div>
        <div class="grid-client-item"><img src="./img/client/client-4.png" alt="journy"></div>
    </section>
    <section class="grid-rate" id="top-rated">
        <div class="grid-rate-title">Top rated</div>
        <div class="grid-rate-item"><img class="grid-rate-img" src="./img/rate/rate-1.png" alt="rate-1"></div>
        <div class="grid-rate-item"><img class="grid-rate-img" src="./img/rate/rate-2-3.png" alt="rate-2"></div>
        <div class="grid-rate-item"><img class="grid-rate-img" src="./img/rate/rate-2-3.png" alt="rate-3"></div>
        <div class="grid-rate-item"><img class="grid-rate-img" src="./img/rate/rate-4.png" alt="rate-4"></div>
        <div class="grid-rate-item"><img class="grid-rate-img" src="./img/rate/rate-5.png" alt="rate-5"></div>
        <div class="grid-rate-item"><img class="grid-rate-img" src="./img/rate/rate-6.png" alt="rate-6"></div>
        <div class="grid-rate-item"><img class="grid-rate-img" src="./img/rate/rate-7.png" alt="rate-7"></div>
    </section>
    <section class="grid-news container" id="hot-news">
        <div class="grid-news-title">hot news</div>
        <article class="grid-post grid-post-row">
            <img src="./img/post/grid/grid-post-1.png" alt="Prophecy Hotel & Spa in Emirate" class="grid-post-img">
            <div class="grid-post-body">
                <p class="grid-post-title">Prophecy Hotel & Spa in Emirate</p>
                <p class="grid-post-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                    with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                    sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </article>
        <article class="grid-post grid-post-col-sm">
            <img src="./img/post/grid/grid-post-2.png" alt="Nebula Hotel in Spain" class="grid-post-img">
            <p class="grid-post-body grid-post-title">Nebula Hotel in Spain</p>
        </article>
        <article class="grid-post grid-post-col">
            <img src="./img/post/grid/grid-post-3.png" alt="Western Pyramid Resort in Egypt" class="grid-post-img">
            <div class="grid-post-body">
                <p class="grid-post-title">Western Pyramid Resort in Egypt</p>
                <p class="grid-post-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                    with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                    sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </article>
        <article class="grid-post grid-post-col">
            <img src="./img/post/grid/grid-post-4.png" alt="Grand Meadows Resort in Maldives" class="grid-post-img">
            <div class="grid-post-body">
                <p class="grid-post-title">Grand Meadows Resort in Maldives</p>
                <p class="grid-post-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                    with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                    sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </article>
        <article class="grid-post grid-post-col">
            <img src="./img/post/grid/grid-post-5.png" alt="Wanderlust Resort in Tenerife" class="grid-post-img">
            <div class="grid-post-body">
                <p class="grid-post-title">Wanderlust Resort in Tenerife</p>
                <p class="grid-post-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                    with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                    sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </article>
        <article class="grid-post grid-post-col">
            <img src="./img/post/grid/grid-post-6.png" alt="Twin Sanctuary Hotel in Great Britain"
                 class="grid-post-img">
            <div class="grid-post-body">
                <p class="grid-post-title">Twin Sanctuary Hotel in Great Britain</p>
                <p class="grid-post-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                    with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                    sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </article>
        <article class="grid-post grid-post-col-sm">
            <img src="./img/post/grid/grid-post-7.png" alt="Prism Hotel in Ireland" class="grid-post-img">
            <p class="grid-post-title">Prism Hotel in Ireland</p>
        </article>
        <article class="grid-post grid-post-row">
            <img src="./img/post/grid/grid-post-8.png" alt="King's Shroud Resort in Spain" class="grid-post-img">
            <div class="grid-post-body">
                <p class="grid-post-title">King's Shroud Resort in Spain</p>
                <p class="grid-post-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                    with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                    sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </article>
    </section>
    <button class="hide-section">Hide/Open section</button>
</main>
<footer class="footer-grid">
    <div class="footer-grid-copyright">
        All Rights Reserved © 2014 architect.com - Interior Design & Architecture Magazine
    </div>
    <div class="footer-grid-logo">
        <img src="./img/logo/footer-logo-1.png" alt="footer logo 1" class="footer-logo">
        <img src="./img/logo/footer-logo-2.png" alt="footer logo 2" class="footer-logo">
    </div>
</footer>

<a href="#top" class="toTop hidden">Top</a>

<script src="./js/jquery-3.6.0.min.js"></script>
<script src="./js/index.js"></script>
</body>
</html>